Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1513707 - [abrt] pyzor: decode(): codecs.py:321:decode:UnicodeDecodeError: 'utf-8' codec can't decode byte 0xce in position 6453: invalid continuation byte
Summary: [abrt] pyzor: decode(): codecs.py:321:decode:UnicodeDecodeError: 'utf-8' code...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pyzor
Version: 27
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andreas Thienemann
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:2433ec1656e7aa6738c394f777f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-15 19:55 UTC by Matthew Saltzman
Modified: 2018-08-03 20:46 UTC (History)
5 users (show)

Fixed In Version: pyzor-1.0.0-16.20180724git2b8d76d.fc27 pyzor-1.0.0-16.20180724git2b8d76d.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-08-02 15:40:29 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2017-11-15 19:55 UTC, Matthew Saltzman
no flags Details
File: cgroup (deleted)
2017-11-15 19:55 UTC, Matthew Saltzman
no flags Details
File: cpuinfo (deleted)
2017-11-15 19:55 UTC, Matthew Saltzman
no flags Details
File: environ (deleted)
2017-11-15 19:55 UTC, Matthew Saltzman
no flags Details
File: mountinfo (deleted)
2017-11-15 19:55 UTC, Matthew Saltzman
no flags Details
File: namespaces (deleted)
2017-11-15 19:55 UTC, Matthew Saltzman
no flags Details
File: open_fds (deleted)
2017-11-15 19:55 UTC, Matthew Saltzman
no flags Details

Description Matthew Saltzman 2017-11-15 19:55:12 UTC
Description of problem:
Crash occurred when tagging multiple selected messages as spam in evolution.

Version-Release number of selected component:
pyzor-1.0.0-12.20160210gitf16e1b6.fc27

Additional info:
reporter:       libreport-2.9.3
cmdline:        /usr/bin/python3 /usr/bin/pyzor -d report
crash_function: decode
exception_type: UnicodeDecodeError
executable:     /usr/bin/pyzor
kernel:         4.13.12-300.fc27.x86_64
runlevel:       N 5
type:           Python3
uid:            1000

Truncated backtrace:
#1 decode in /usr/lib64/python3.6/codecs.py:321
#2 parse in /usr/lib64/python3.6/email/parser.py:54
#3 message_from_file in /usr/lib64/python3.6/email/__init__.py:54
#4 _get_input_msg in /usr/bin/pyzor:174
#5 report in /usr/bin/pyzor:303
#6 main in /usr/bin/pyzor:152
#7 <module> in /usr/bin/pyzor:429

Comment 1 Matthew Saltzman 2017-11-15 19:55:18 UTC
Created attachment 1352931 [details]
File: backtrace

Comment 2 Matthew Saltzman 2017-11-15 19:55:19 UTC
Created attachment 1352932 [details]
File: cgroup

Comment 3 Matthew Saltzman 2017-11-15 19:55:21 UTC
Created attachment 1352933 [details]
File: cpuinfo

Comment 4 Matthew Saltzman 2017-11-15 19:55:22 UTC
Created attachment 1352934 [details]
File: environ

Comment 5 Matthew Saltzman 2017-11-15 19:55:23 UTC
Created attachment 1352935 [details]
File: mountinfo

Comment 6 Matthew Saltzman 2017-11-15 19:55:24 UTC
Created attachment 1352936 [details]
File: namespaces

Comment 7 Matthew Saltzman 2017-11-15 19:55:25 UTC
Created attachment 1352937 [details]
File: open_fds

Comment 8 Fedora Update System 2018-07-24 17:37:05 UTC
pyzor-1.0.0-16.20180724git2b8d76d.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-71652c2fdf

Comment 9 Fedora Update System 2018-07-24 17:38:23 UTC
pyzor-1.0.0-16.20180724git2b8d76d.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-17a549ab26

Comment 10 Fedora Update System 2018-07-25 19:36:45 UTC
pyzor-1.0.0-16.20180724git2b8d76d.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-71652c2fdf

Comment 11 Fedora Update System 2018-07-26 12:01:15 UTC
pyzor-1.0.0-16.20180724git2b8d76d.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-17a549ab26

Comment 12 Fedora Update System 2018-08-02 15:40:29 UTC
pyzor-1.0.0-16.20180724git2b8d76d.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2018-08-03 20:46:09 UTC
pyzor-1.0.0-16.20180724git2b8d76d.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.